.table-con{
	width: 85%;
	margin: 3% auto 0;
}   
.table-con td{
	font-size:14px;  
	padding:4px 7px;
}
.table-con select{  
	font-size: 14px;
	height: 36px;
	padding: 6px 0;
	width: 220px;
}
.inputbox{
	border-radius:0px 18px;
    border:1px solid #D7D7D7;
    height:35px;
    width:250px;
    padding:6px 20px 0 20px;
	border-left:4px solid #3974C5;
	border-right:4px solid #3974C5;
	margin: 21px auto 0;
}
input,textarea{
	border: none;background: inherit;width: 82%;
}
.inputbox:hover{
	border-radius:0px 0px 0px 0px;
	transition: ease-in-out;
	transition-delay: 0.4s;
}
.textarea {
	width:275px; 
	height:80px;  
	border-radius:0px 20px;  
	border:1px solid #D7D7D7;
    height: 80px;
    width: 250px;
    padding-left: 20px; transition:all 0.5s ease 0s;
	padding-right: 20px;
	border-left:4px solid #3974C5; 
	border-right:4px solid #3974C5;
	font-size:14px; 
	line-height:3;
	margin: 20px auto 20px;
}
.textarea:hover{
	border-radius:0px 0px 0px 0px;
	transition: ease-in-out;
}
.bg{
	background-color: #3974C5;
	color: #FFFFFF;
	height:35px; 
	width:82px;
	border-radius:0px 15px;
	border: none;
	display: inline-block;
	margin: 20px auto;
}
.bg:hover{
	border-radius:0px 0px 0px 0px;
	transition: ease-in-out;
	transition-delay: 0.4s;
}
.reset{
	background-color: rgb(179, 190, 201);
	color: #FFFFFF;
	height:35px; 
	width:82px;
	border-radius:0px 15px;
	border: none;
	display: inline-block;
	margin: 20px auto;
}
.reset:hover{
	border-radius:0px 0px 0px 0px;
	transition: ease-in-out;
	transition-delay: 0.4s;
}
.contact-form {
	width: 51%;
	text-align: center;
	float: left;
}
.rcolor {
    color: #FF0700;
}
.alumni-page h3 {
	text-align: center;
	line-height: 1.4;
	padding: 8px 0 0 0;
}
input {
    padding: 7px 0px 0 0;
}
textarea {
    padding: 29px 0 0 0;
}
.g-recaptcha div {
    margin: 0 auto;
}
@media screen and (max-width:1024px){
	.contact-form {
		width: 100%;
		float: none;
		text-align: center;
	}
	#skies-address {
		max-width: 100%;
		text-align: center;
		margin: 0 14%;
	}
}	
@media screen and (max-width:870px){
	.contact-form {
		width: 51%;
		float: left;
	}
	#skies-address {
		max-width: 49%;
		margin: 0 0;
	}
}
@media screen and (max-width:767px){
	.contact-form {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	#skies-address {
		margin: 0 auto;
		float: none;
	}
	.inputbox {
		margin: 20px auto;
	}
	.textarea {
		margin: 0 auto 20px;
	}
	.g-recaptcha div {
		margin: 0 auto;
	}
}
@media screen and (max-width:480px){
	#skies-address {
		max-width: 100%;
		margin: 0 4%;
	}
}
@media screen and (max-width:380px){
	.textarea {
		width: 221px;
		padding-left: 20px;
		padding-right: 0px;
	}
	.inputbox {
    	width: 200px;
    	padding: 0 20px 0 20px;
	}
}